# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tanin-eww
pkgbase = tanin-eww
xdata = pkgtype=pkg
pkgver = 0.1.0-2
pkgdesc = TANINUX desktop shell — eww bar/dock/panels/spotlight + niri config (skel)
url = https://taninux.kgva.ch
builddate = 1781889930
packager = Unknown Packager
size = 188936
arch = any
license = GPL-3.0-or-later
depend = niri
depend = eww
depend = jq
depend = wl-clipboard
depend = tiramisu-git
depend = waypaper
depend = cliphist
depend = brightnessctl
depend = playerctl
depend = libqalculate
depend = grim
depend = slurp
depend = networkmanager
depend = bluez-utils
depend = wireplumber
depend = ttf-iosevka-nerd
depend = inter-font
depend = papirus-icon-theme
optdepend = wlsunset: night light (niri autostart)
optdepend = nm-applet: tray network applet (niri autostart)
optdepend = waybar: fallback bar if eww is missing
